<?php

    if(isset($_POST['idTipoArtigo'])){
		include("../../classes/database.class.php");
		include("../../classes/tipoArtigoModel.class.php");
		$idTipoArtigo = $_POST['idTipoArtigo'];
			
		$modelo = new TipoArtigoModel();
		$rows = $modelo->queryTipoArtigo($idTipoArtigo);

		echo json_encode($rows);
}